/* Box sizing rules */
*, *::before, *::after {
  box-sizing: border-box;
}
/* Remove default padding */
ul[class], ol[class] {
  padding: 0;
}
/* Remove default margin */
body, h1, h2, h3, h4, p, ul[class], ol[class], li, figure, figcaption, blockquote, dl, dd {
  margin: 0;
}
/* Set core body defaults */
body {
  min-height: 100vh;
  scroll-behavior: smooth;
  text-rendering: optimizeSpeed;
  line-height: 1.5;
}
/* Remove list styles on ul, ol elements with a class attribute */
ul[class], ol[class] {
  list-style: none;
}
/* A elements that don't have a class get default styles */
a:not([class]) {
  text-decoration-skip-ink: auto;
}
/* Make images easier to work with */
img {
  max-width: 100%;
  display: block;
}
/* Natural flow and rhythm in articles by default */
article > * + * {
  margin-top: 1em;
}
/* Inherit fonts for inputs and buttons */
input, button, textarea, select {
  font: inherit;
}
/* Remove all animations and transitions for people that prefer not to see them */
@media (prefers-reduced-motion: reduce) {
  * {
    animation-duration: 0.01ms !important;
    animation-iteration-count: 1 !important;
    transition-duration: 0.01ms !important;
    scroll-behavior: auto !important;
  }
}
@font-face {
  font-family: Laica;
  font-style: normal;
  font-weight: 400;
  src: url('../webfonts/LaicaA-Regular.woff2') format('woff2'), url('../webfonts/LaicaA-Regular.woff') format('woff');
}
@font-face {
  font-family: Laica;
  font-style: italic;
  font-weight: 400;
  src: url('../webfonts/LaicaA-Italic.woff2') format('woff2'), url('../webfonts/LaicaA-Italic.woff') format('woff');
}
h2 {
  font-weight: 700;
  font-style: normal;
  font-size: 1.5rem;
  line-height: 2rem;
  margin-top: 0rem;
  padding-top: - -0.442rem;
  padding-bottom: 0.558rem;
  margin-bottom: -1rem;
}
p {
  font-size: 1rem;
  line-height: 2rem;
  margin-top: 0rem;
  padding-top: 0.628rem;
  padding-bottom: 0.372rem;
  margin-bottom: 1rem;
}
figcaption {
  font-size: 12px;
}
body {
  max-width: 1280px;
  font-size: 16px;
  margin: 32px auto 0;
  font-weight: 300;
  font-style: normal;
  font-family: Laica, sans-serif;
}
@media (max-width: 768px) {
  body {
    margin-top: 12px;
  }
}
p {
  margin: 0;
}
a {
  color: #4eacf8;
}
figure {
  margin: 1rem 0;
}
section {
  margin: 0 32px;
  padding: 0 1.2rem;
}
@media (max-width: 768px) {
  section {
    padding: 0 0.6rem;
    margin-left: 12px;
    margin-right: 12px;
  }
}
nav {
  margin: 0 32px 5rem;
  padding: 0.7rem 1.2rem;
  background-color: #4eacf8;
  color: #fff;
  display: flex;
  justify-content: space-between;
}
@media (max-width: 768px) {
  nav {
    margin-left: 12px;
    margin-right: 12px;
    flex-direction: column-reverse;
    margin-bottom: 2rem;
    padding-right: 0.6rem;
    padding-left: 0.6rem;
  }
}
nav h1 {
  font-size: 16px;
}
nav h1 a {
  color: #fff;
  text-decoration: none;
}
nav ul.menu {
  display: inline;
}
@media (max-width: 768px) {
  nav ul.menu {
    font-size: 12px;
  }
}
nav ul.menu li {
  display: inline;
}
nav ul.menu li.current-menu-item a {
  border-bottom: 1px solid #fff;
}
nav ul.menu li:after {
  content: ' •';
  padding-right: 0.6rem;
}
@media (max-width: 768px) {
  nav ul.menu li:after {
    content: ' /';
    padding-right: 0.4rem;
  }
}
nav ul.menu li:last-child:after {
  display: none;
}
nav ul.menu li a {
  color: white;
  text-decoration: none;
  margin-right: 1rem;
  padding-bottom: 0.2rem;
}
@media (max-width: 768px) {
  nav ul.menu li a {
    margin-right: 0.6rem;
  }
}
#intro {
  margin-bottom: 2rem;
}
#intro a[data-topic-link] {
  text-decoration: none;
  color: black;
  padding: 2px 4px;
  border-radius: 4px;
}
#intro a[data-topic-link]:nth-of-type(1) {
  background-color: #4eacf8;
}
#intro a[data-topic-link]:nth-of-type(2) {
  background-color: #2ad9c9;
}
#intro a[data-topic-link]:nth-of-type(3) {
  background-color: #25cd92;
}
#intro a[data-topic-link]:nth-of-type(4) {
  background-color: #fab353;
}
#intro a[data-topic-link]:nth-of-type(5) {
  background-color: #f88b5a;
}
#intro a[data-topic-link]:nth-of-type(6) {
  background-color: #f46e6e;
}
#intro a[data-topic-link]:nth-of-type(7) {
  background-color: #f481c0;
}
#intro a[data-topic-link]:nth-of-type(8) {
  background-color: #c17bc8;
}
#work {
  display: flex;
}
#work #timelines {
  flex-basis: 15%;
  position: sticky;
  top: 20px;
  max-height: calc(100vh - 40px);
  display: flex;
}
#work #timelines .timelineTopic {
  width: 100%;
}
#work #timelines .timelineTopic:nth-of-type(1) {
  background-color: #4eacf8;
}
#work #timelines .timelineTopic:nth-of-type(2) {
  background-color: #2ad9c9;
}
#work #timelines .timelineTopic:nth-of-type(3) {
  background-color: #25cd92;
}
#work #timelines .timelineTopic:nth-of-type(4) {
  background-color: #fab353;
}
#work #timelines .timelineTopic:nth-of-type(5) {
  background-color: #f88b5a;
}
#work #timelines .timelineTopic:nth-of-type(6) {
  background-color: #f46e6e;
}
#work #timelines .timelineTopic:nth-of-type(7) {
  background-color: #f481c0;
}
#work #timelines .timelineTopic:nth-of-type(8) {
  background-color: #c17bc8;
}
#work #timelines .timelineTopic .timelineLabel {
  position: absolute;
  text-transform: uppercase;
  z-index: 99999;
  color: black;
  transform-origin: left bottom;
  white-space: nowrap;
  line-height: 1;
  transform: rotate(90deg) translate(-1vw, -0.4vw);
  font-size: 1.1vw;
  font-size: clamp(0, 1.1vw, 15px);
  padding: 0 5px;
}
@media (max-width: 768px) {
  #work #timelines .timelineTopic .timelineLabel {
    display: none;
  }
}
#work #timelines .timelineRange {
  position: absolute;
  width: 100%;
}
#work #timelines .timelineRange .topic {
  width: calc(12.5% - 4px);
  height: calc(100% - 2px);
  display: inline-block;
  position: absolute;
  margin: 1px 2px;
  border-radius: 4px;
  background-color: rgba(255, 255, 255, 0.5);
}
@media (max-width: 768px) {
  #work #timelines .timelineRange .topic {
    width: 12.5%;
    height: 100%;
    margin: 0;
    border-radius: 0;
  }
}
#work #timelines .timelineRange .topic.privacy {
  left: 0%;
}
#work #timelines .timelineRange .topic.data {
  left: 12.5%;
}
#work #timelines .timelineRange .topic.feminism {
  left: 25%;
}
#work #timelines .timelineRange .topic.abuse {
  left: 37.5%;
}
#work #timelines .timelineRange .topic.social-networks {
  left: 50%;
}
#work #timelines .timelineRange .topic.loss {
  left: 62.5%;
}
#work #timelines .timelineRange .topic.ai {
  left: 75%;
}
#work #timelines .timelineRange .topic.politics {
  left: 87.5%;
}
#work #bracecords {
  flex-basis: 35%;
}
#work #projects {
  position: relative;
  flex-basis: 50%;
}
#work #projects article {
  margin: 0 2rem 4rem 0.5rem;
}
@media (max-width: 768px) {
  #work #projects article {
    margin: 0 0 2rem 0.5rem;
  }
}
#work #projects article h2 a {
  text-decoration: none;
}
.project {
  margin-bottom: 4rem;
}
.project header {
  display: flex;
  margin-bottom: 3rem;
  padding-bottom: 0.4rem;
  border-bottom: 1px solid #000;
  align-items: baseline;
}
@media (max-width: 768px) {
  .project header {
    display: block;
    margin-bottom: 1rem;
  }
}
.project header h2 {
  margin-right: 0.5rem;
}
.project header .projectDateRange {
  font-style: italic;
}
.project header .projectTopics {
  display: block;
  font-style: italic;
  margin-left: auto;
  text-transform: lowercase;
}
.project .blocks-gallery-grid, .project .wp-block-gallery {
  padding: 1rem 0 0.6rem;
}
.project .blocks-gallery-grid .blocks-gallery-image figure, .project .blocks-gallery-grid .blocks-gallery-item figure, .project .wp-block-gallery .blocks-gallery-image figure, .project .wp-block-gallery .blocks-gallery-item figure {
  display: block;
}
.project .blocks-gallery-grid .blocks-gallery-image figure, .project .blocks-gallery-grid .blocks-gallery-item figure, .project .wp-block-gallery .blocks-gallery-image figure, .project .wp-block-gallery .blocks-gallery-item figure {
  display: block;
}
.project .blocks-gallery-grid .blocks-gallery-image img, .project .blocks-gallery-grid .blocks-gallery-item img, .project .wp-block-gallery .blocks-gallery-image img, .project .wp-block-gallery .blocks-gallery-item img {
  margin: 0 auto;
}
.project .blocks-gallery-grid .blocks-gallery-image figcaption, .project .blocks-gallery-grid .blocks-gallery-item figcaption, .project .wp-block-gallery .blocks-gallery-image figcaption, .project .wp-block-gallery .blocks-gallery-item figcaption {
  display: block;
  color: inherit;
  position: static;
  background: none;
  padding: 9px 10px;
}
@media (max-width: 768px) {
  .project .blocks-gallery-grid .blocks-gallery-image, .project .blocks-gallery-grid .blocks-gallery-item, .project .wp-block-gallery .blocks-gallery-image, .project .wp-block-gallery .blocks-gallery-item {
    width: 100%;
  }
}
.project .wp-block-embed__wrapper {
  width: 100%;
  padding-bottom: 56.25%;
  position: relative;
}
.project .wp-block-embed__wrapper iframe {
  width: 100%;
  height: 100%;
  position: absolute;
}
.project .wp-block-image {
  margin-bottom: 2em;
}
.blocks-gallery-grid.columns-3 .blocks-gallery-image, .blocks-gallery-grid.columns-3 .blocks-gallery-item, .wp-block-gallery.columns-3 .blocks-gallery-image, .wp-block-gallery.columns-3 .blocks-gallery-item {
  flex-grow: 0;
}
@media (max-width: 768px) {
  .blocks-gallery-grid .blocks-gallery-image, .blocks-gallery-grid .blocks-gallery-item, .wp-block-gallery .blocks-gallery-image, .wp-block-gallery .blocks-gallery-item {
    width: 100%;
    margin-right: 0;
  }
}
.page section {
  margin-bottom: 4rem;
}
.wp-block-image img {
  height: auto;
}
